<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053511422</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/51/14/LEGIARTI000053511422.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>202</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053508155" date_publi="2026-02-20" date_signature="2026-02-19" ministere="" nature="LOI" nor="CPPX2524517L" num="2026-103" num_parution_jo="0043">
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053508155">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2026-02-21" fin="2999-01-01" id_txt="LEGITEXT000053511213">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-02-21" fin="2999-01-01" id="LEGISCTA000053511219">SECONDE PARTIE MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-02-21" fin="2999-01-01" id="LEGISCTA000053511217">Titre II : DISPOSITIONS PERMANENTES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-02-21" fin="2999-01-01" id="LEGISCTA000053578400">II. - AUTRES MESURES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-02-21" fin="2999-01-01" id="LEGISCTA000053578569">Travail, emploi et administration des ministères sociaux</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000053511422" num="202" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053509610" num="202" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>- Code du travail<blockquote>
  Art. L6123-5
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000053549490" naturetexte="CODE" nortexte="" num="L6123-5" numtexte="" sens="source" typelien="MODIFIE">Code du travail - art. L6123-5 (VT)</LIEN>
</LIENS>
</ARTICLE>
